/* Navigational arrows */
#primary .kt-blocks-carousel .slick-prev,
#primary .kt-blocks-carousel .slick-next {
	border-radius: 50%;
	width: 80px;
	height: 80px;
}

#primary .kt-blocks-carousel .slick-prev::before,
#primary .kt-blocks-carousel .slick-next::before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 2rem;
	height: 2rem;
	transform: translate(-50%, -50%);
	background-color: #ffffff;
	mask-image: url("/wp-content/themes/kadence-child/assets/images/navigation-arrow.png");
	-webkit-mask-image: url("/wp-content/themes/kadence-child/assets/images/navigation-arrow.png");
	mask-position: center center;
	-webkit-mask-position: center center;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: 100% 100%;
	-webkit-mask-size: 100% 100%;
}

#primary .kt-blocks-carousel .slick-next::before {
	transform: translate(-50%, -50%) rotate(180deg);
}

/* Navigational dots */
#primary .kt-blocks-carousel .slick-dots li {
	width: 64px;
	height: 20px;
}

@media (max-width: 768px) {
	#primary .kt-blocks-carousel .slick-dots li {
		width: 40px;
	}
}

#primary .kt-blocks-carousel .slick-dots li button {
	position: relative;
	padding: 8px;
	width: 100%;
	height: 100%;
}

#primary .kt-blocks-carousel .slick-dots li button::before {
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	border-radius: 0;
	width: auto;
	height: auto;
	opacity: 1;
	background-color: #bdbdbd;
}

#primary .kt-blocks-carousel .slick-dots li button:hover::before,
#primary .kt-blocks-carousel .slick-dots li.slick-active button::before {
	background-color: #212121;
}

@media only screen and (max-width: 765px) {
	.bestsellers .slick-list{padding:0 10% 0 10% !important;}
}